import request from '@/utils/request'

// 查询代理操作日志列表
export function listProxyOperLog(params) {
  return request({
    url: '/admin/proxyOperLog/list',
    method: 'get',
    params: params
  })
}

// 导出代理操作日志
export function exportProxyOperLog(query) {
  return request({ url: '/admin/proxyOperLog/export', method: 'get', params: query })
}
